/* Standardlayout für alle Dateien */

body{
  font-family:            Arial, Helvetica, sans-serif;
  font-size:              medium;
  text-align:             center;
  font-weight:            bold;
  color:                  white;
  background-color:       #000066;
  background-image:       url(../../../../images/himmel.jpg);
  background-attachment:  fixed;
}

img{
  border:                 none;
}

a:link{
  color:                  white;            
}

a:visited{
  color:                  #00FFFF; 
}

a:hover{
  color:                  #ADFF2F;
}

.zurueck{
  font-size:              medium;
  font-weight:            bold;
}


